Subject: [MBONED] Scribe / Jabber Scribe

From: Greg Shepherd <[email-masked]>
Date: Tue, 30 Jul 2013 07:17:12 -0700

One hour before our session and we're still looking for a note taker and
jabber scribe. Please come forward and show that you care about the
operation of the group. Just being in the room doesn't count. ;-)

Thanks!,
Greg